credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: a8VjXPGrz53mrqkev98iDyApsGUkKy
      project-domain-name: Default
      tenant-name: juju_epc-project_d429b36a-b722-40f9-9074-62db27ac486c
      user-domain-name: Default
      username: juju_epc-user_d429b36a-b722-40f9-9074-62db27ac486c